.jqvmap-label{position:absolute;display:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#292929;color:white;font-family:sans-serif, Verdana;font-size:smaller;padding:3px;}
.jqvmap-zoomin, .jqvmap-zoomout{position:absolute;left:10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#545D6B;padding:3px;color:white;width:19px;height:19px;cursor:pointer;line-height:10px;text-align:center;}
.jqvmap-zoomin:hover, .jqvmap-zoomout:hover{background:#3d3d3d;}
.jqvmap-zoomin{top:10px;}
.jqvmap-zoomout{top:30px;}
.jqvmap-region{cursor:pointer;}
.jqvmap-ajax_response{width:100%;height:500px;}
#tab2, #tab3{position:fixed;}
.menu1 > a,
.menu1 #tab2:target ~ a:nth-of-type(1),
.menu1 #tab3:target ~ a:nth-of-type(1),
.menu1 > div{padding:5px;border:1px solid #aaa;}
.menu1 > a{line-height:28px;background:#fff;text-decoration:none;color:#404040;font-weight:800;}
#tab2,
#tab3,
.menu1 > div,
.menu1 #tab2:target ~ div:nth-of-type(1),
.menu1 #tab3:target ~ div:nth-of-type(1){display:none;}
.menu1 > div:nth-of-type(1),
.menu1 #tab2:target ~ div:nth-of-type(2),
.menu1 #tab3:target ~ div:nth-of-type(3){display:block;}
.menu1 > a:nth-of-type(1),
.menu1 #tab2:target ~ a:nth-of-type(2),
.menu1 #tab3:target ~ a:nth-of-type(3){border-bottom:2px solid #fff;}